<!-- EMMET: html:5 -->
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <!-- Bootstrap CSS -->
    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/5.0.2/css/bootstrap.min.css"
      integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z"
      crossorigin="anonymous"
    />
    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css"
    />
    <link rel="stylesheet" href="./css/style.css" />
    <!-- <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin /> -->
    <link
      href="https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,300;0,700;1,300&display=swap"
      rel="stylesheet"
    />
    <title>E-Phramacist</title>
  </head>
  <body>
    <!-- EMMET: header+content+footer -->
    <header class="header">
      <nav class="nav nav--tours"><a class="nav__el">All News</a></nav>
      <div class="header__logo">
        <img src="./img/logo.png" alt="ephramacist logo" />
      </div>
     
      <nav class="nav nav--user">
        <div>
          <button style="border-radius:20px;padding:10px 20px;border-width:1px; border-color:white;background-color:transparent;color:white;">
            <a href="/login" style="text-decoration:none; color:white;">LOGIN</a> 
          </button>
          <button  style="margin-left:20px;;border-radius:20px;padding:10px 15px;border-width:1px; border-color:white;background-color:transparent;color:white;">
            <a href="/signup" style="text-decoration:none; color:white;">SIGN UP</a>
          </button>
        </div>
      </nav>

    </header>
    <content class="main"> 
      <div class="card-container">
        <div class="card">
          <div class="card__header">
            <div class="card__picture">
              <div class="card picture-overlay">&nbsp;</div>
              <img src="img/news/cover1.jpg" alt="News 1 picture" class="card__picture-img">
            </div>
            <h3 class="heading-tertirary"><span>News</span></h3>
          </div>
          <div class="card__details">
            <h4 class="card__sub-heading">
              His Majesty The King meets business leaders in India
            </h4>
            <p class="card__text">
            
              His Majesty The King was warmly welcomed to Mumbai, in Maharashtra on October 7. 
            </p>
            <div class="card__data">
              <svg class="card__icon"></svg>
              <span class="publishedAt">November,2023</span>
            </div>
            <div class="card__data">
              <svg class="card__icon"></svg>
              <span class="publishedBy">Pema Norbu</span>
            </div>
          </div>
          <div class="card__footer">
            <a href="#" class="btn btn--green btn--small">Details</a>
          </div>
        </div>

        <div class="card">
          <div class="card__header">
            <div class="card__picture">
              <div class="card picture-overlay">&nbsp;</div>
              <img src="img/news/cover1.jpg" alt="News 1 picture" class="card__picture-img">
            </div>
            <h3 class="heading-tertirary"><span>News</span></h3>
          </div>
          <div class="card__details">
            <h4 class="card__sub-heading">
              Machines popular with Kikhar farmers
            </h4>
            <p class="card__text">
              Many farmers in Kikhar in Ngangkor gewog, Zhemgang, have opted for...
            </p>
            <div class="card__data">
              <svg class="card__icon"></svg>
              <span class="publishedAt">November,2023</span>
            </div>
            <div class="card__data">
              <svg class="card__icon"></svg>
              <span class="publishedBy">Pema Norbu</span>
            </div>
          </div>
          <div class="card__footer">
            <a href="#" class="btn btn--green btn--small">Details</a>
          </div>
        </div>
      </div>
    </content>
    <footer class="footer">
      <div class="footer__logo">
        <img src="./img/logo.png" alt="ephramacist logo" />
        <p>Agile Software Management System</p>
      </div>
      <p class="footer__copyright">
        &copy; E-phramacist, Autumn Semester 2023!
      </p>
    </footer>
    <script type="module" src="./js/dashboard.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/axios/1.5.0/axios.min.js" integrity="sha512-aoTNnqZcT8B4AmeCFmiSnDlc4Nj/KPaZyB5G7JnOnUEkdNpCZs1LCankiYi01sLTyWy+m2P+W4XM+BuQ3Q4/Dg==" crossorigin="anonymous" referrerpolicy="no-referrer"></script>
  </body>
</html>
